Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 15:48:35 +0000

Chat transcript

			Name: Mazen Nassar
			E-mail (optional): [email-masked]

	Jason Mon, 10/03/22 07:40:43 pm Asia/Dubai
		Hello, Can I help you plan your upcoming vacation?
	Mazen Nassar 07:40:50 pm
		One more question
	Jason 07:40:59 pm
		HI there, sure..
	Mazen Nassar 07:41:09 pm
		I have another request please
		Do you arrange for students international trips...
		Like camps
		I work in a school and we want to organize a trip on March next year
	Jason 07:43:03 pm
		We do specialized trips but I will note this down for you, our travel experts will get in touch with more information..
		Is there anything else?
	Mazen Nassar 07:43:31 pm
		Thanks
	Jason 07:43:49 pm
		 Thanks for choosing Jayway. Have a great day! 
	System 07:43:56 pm
		Jason archived the chat

	3m 13s

Chat has been opened from website: https://jaywaytravel.com/contact

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com